/* ct fixes */

.clearfix:before,
.clearfix:after{
	display: table;
	content: " ";
}
.clearfix:after{
	clear: both;
}
.slider-container .slider-homepage .slide .no-thumbnail{
	top: auto;
	transform: none;
}
.slider-container .slick-dots li button{
	background: #ccc;
}
.slider-container .slick-dots{
	bottom: 20px;
}
@media only screen and (max-width: 1023px){
	.slider-container .slider-homepage .slide{
		border-bottom: 0;
	}
}
.slider-container .slider-homepage .slide{
	height: auto;
}
.slider-container{
	min-height: 0;
	padding-bottom: 50px;
	padding-top: 30px;
}
.shiftnav-inner .social-icons a:hover{
	background: #ffcc2d;
}
.mainImage{
	text-align: center;
}
.mainImage2{
	text-align: center;
}
.intro{
	background-image: url("images/frameInside.png");
}
.intro.intro-small{
	background-image: url("images/frameInside.png");
}
#page-parallax-5 .intro.intro-third{
	background-image: url("images/frameInside.png");
}
.intro-greeting{
	margin-bottom: 0;
}
.page-parallax{
	padding-top: 30px;
	padding-bottom: 95px;
}
.intro-features{
	margin-top: -30px;
	margin-bottom: 0;
}
.intro-features .features{
	margin-bottom: 0;
}
h2{
	font-weight: 700;
}
.left > h2{
	font-size: 44px;
}
html .button.dark{
	max-width: none;
	min-width: 20px;
	margin-top: 0;
	margin-bottom: 0 !important;
}
body.home .blog-container{
	margin-top: 20px;
}
body.home #page-parallax-4{
	padding-top: 20px;
	padding-bottom: 30px;
}
.blog-container > .post:hover{
	opacity: .8;
}
.page-parallax.padding-small .textwidget{
	padding-top: 0;
}
.page-parallax .textwidget{
	padding-top: 0;
}
.page-parallax.no-top-padding{
	padding-top: 0;
}
.slider-container .slider-homepage{
	margin-top: 15px;
}
.partners{
	padding-bottom: 0;
}
.page-parallax .textwidget .support-graphs{
	margin-bottom: 0;
}
.wpcf7 em a{
	color: #fff;
	font-size: 1em;
	font-style: normal;
}
.wpcf7 em a[href^="mailto:"]{
	margin-left: 10px;
}
.wpcf7 h2{
	font-size: 50px;
	margin-top: 15px;
}
.page-parallax.footer-contact-widget{
	padding: 50px 0;
}
.parallax-button-next{
	display: none;
}
.next.icon-next{
	width: 50px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.feature-list .feature .subtext{
	font-size: 20px;
	bottom: -80px;
}
.feature-list--buttons{
	padding-bottom: 140px;
}
.feature-list--buttons.feature-list .subtext{
	bottom: -125px !important;
}
.treat-sabor{
	padding-bottom: 0;
}
/* per site fix */

body.page-id-112 #page-parallax-2.page-contact-widget .textwidget{
	max-width: 100%;
}
body.page-id-112 #page-parallax-2 .wpcf7{
	margin: 0 auto;
	max-width: 100%;
	width: 500px;
	float: none;
}
.sabor-brazil2{
	margin: 30px 0 20px 0;
}
body.page-id-112 #page-parallax-4 .wpcf7{
	float: none;
	max-width: 100%;
}
.meet-the-team .team-member .team-member-inner{
	padding-top: 0;
}
.topMainHeader-outer{
	text-align: center;
}
.topMainHeader{
	background: transparent url("images/frameInside.png") no-repeat left top;
	padding: 114px 0 0 400px;
	min-height: 297px;
	display: inline-block;
	text-align: center;
}
.topMainHeader h1{
	font-size: 50px;
	line-height: 1.1;
	text-align: left;
}
@media (max-width: 767px){
	.topMainHeader{
		background-position: center top;
		padding: 300px 0 0 0;
		display: inline-block;
		text-align: center;
	}
	.topMainHeader h1{
		text-align: center;
	}
}
.daft-form-container select{
	border-radius: 3px;
}
.daft-form-container .button.dark{
	margin: 15px 10px 10px 0 !important;
	padding: 20px 35px;
}
.moreInformation{
	color: #9c8443;
	text-decoration: none;
	font-weight: 700;
	font-size: 15px;
}
.moreInformation:visited{
	color: #9c8443;
}
/* slide menu */

.headerOptions{
	position: fixed;
	top: 50px;
	right: 40px;
	z-index: 2;
	padding: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.headerOptions .icon-phone{
	font-size: 24px;
	float: right;
	height: 2px;
	margin: -4px 0 0 4px;
}
.menu-link{
	position: relative;
	display: inline-block;
	padding-right: 53px;
	float: right;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.menu-link .menu-text{
	display: inline-block;
	background: none;
	padding: 13px 0px;
	text-transform: uppercase;
	color: #fff;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
}
.ctburger-outer{
	background: #9c8443;
	display: block;
	width: 48px;
	height: 48px;
	top: 0;
	position: absolute;
	right: 0;
	padding: 7px 0 0 9px;
}
.ctburger{
	display: inline-block;
	z-index: 10;
	width: 32px;
	height: 32px;
	border: 3px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 5px 5px 0 5px;
}
.ctburger span{
	position: relative;
	display: block;
	margin-top: 7px;
}
.ctburger span,
.ctburger span:before,
.ctburger span:after{
	background-color: #fff;
	width: 100%;
	height: 3px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.ctburger span:before,
.ctburger span:after{
	position: absolute;
	top: -5px;
	content: " ";
}
.ctburger span:after{
	top: 5px;
}
.menu-open .ctburger span{
	background: transparent;
}
.menu-open .ctburger span:before{
	-webkit-transform: rotate(45deg) translate(3px, 3px);
	-moz-transform: rotate(45deg) translate(3px, 3px);
	-ms-transform: rotate(45deg) translate(3px, 3px);
	-o-transform: rotate(45deg) translate(3px, 3px);
	transform: rotate(45deg) translate(3px, 3px);
}
.menu-open .ctburger span:after{
	-webkit-transform: rotate(-45deg) translate(4px, -4px);
	-moz-transform: rotate(-45deg) translate(4px, -4px);
	-ms-transform: rotate(-45deg) translate(4px, -4px);
	-o-transform: rotate(-45deg) translate(4px, -4px);
	transform: rotate(-45deg) translate(4px, -4px);
}
.requestCallback{
	display: inline-block;
	margin-top: 0;
	background: #9c8443;
	margin-right: 40px;
	padding: 12px 9px;
}
.requestCallback-tel{
	text-decoration: none;
	color: #fff;
	font-family: Helvetica, Arial;
	font-size: 15px;
	margin-right: 30px;
}
.requestCallback-tel:visited,
.requestCallback-tel:hover,
.requestCallback-tel:focus{
	color: #fff;
}
.requestCallback-tel strong{
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
/* viewport slide menu */

.menu-open #skrollr-body{
	-webkit-transform: translate3d(-410px, 0, 0);
	transform: translate3d(-410px, 0, 0);
	-ms-transform: translate(-410px, 0);
}
.menu-open .ct_sidebar{
	-webkit-transform: translate3d(-410px, 0, 0);
	transform: translate3d(-410px, 0, 0);
	-ms-transform: translate(-410px, 0);
	-webkit-transition: -webkit-transform 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
	transition: transform 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
}
.menu-open #skrollr-body{
	overflow: visible;
}
.menu-open{
	overflow: hidden;
}
#skrollr-body{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-ms-transform: translate(0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
	transition: transform 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
}
.ct_sidebar{
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 1;
	left: 100%;
	width: 410px;
	-webkit-transition: width 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
	transition: width 400ms cubic-bezier(0.175, 0.885, 0.335, 1);
	-webkit-perspective: 1000;
	perspective: 1000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.ct_sidebar{
	background: #000;
	padding: 150px 40px 40px 40px;
}
#skrollr-body .ct_page-overlay{
	cursor: pointer;
	top: 0;
	left: 0;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
	background-color: #9c8443;
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
	-webkit-perspective: 1000;
	perspective: 1000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.menu-open #skrollr-body .ct_page-overlay{
	z-index: 9999;
	opacity: .7;
}
.menu-open .headerOptions{
	-webkit-transform: translate3d(-370px, 0, 0);
	transform: translate3d(-370px, 0, 0);
	-ms-transform: translate(-370px, 0);
}
.menuTitle{
	font-family: "Adriane", "adriane", serif;
	font-size: 32px;
	line-height: 38px;
	position: absolute;
	top: 54px;
}
.menu-open .next.icon-next{
	display: none !important;
}
.menu-open #parallax-menu{
	display: none !important;
}
@media (min-width: 768px){
	.menu-open .menu-link .menu-text{
		display: none;
	}
}
@media (max-width: 767px){
	.ct_sidebar{
		width: 320px;
	}
	.menu-open .headerOptions{
		-webkit-transform: translate3d(-270px, 0, 0);
		transform: translate3d(-270px, 0, 0);
		-ms-transform: translate(-270px, 0);
	}
	.menu-open #skrollr-body{
		-webkit-transform: translate3d(-320px, 0, 0);
		transform: translate3d(-320px, 0, 0);
		-ms-transform: translate(-320px, 0);
	}
	.menu-open .ct_sidebar{
		-webkit-transform: translate3d(-320px, 0, 0);
		transform: translate3d(-320px, 0, 0);
		-ms-transform: translate(-320px, 0);
	}
	.menuTitle{
		display: none;
	}
	.headerOptions{
		top: 0;
	}
	.listings .listing .thumbnail{
		width: 100px;
		height: 100px;
	}
	.listings .listing .pin{
		top: 3px;
		left: 63px;
	}
	.listings .listing .location{
		padding-top: 17px;
	}
	.listings .listing{
		height: auto;
		clear: both;
	}
	.listings .listing .price, .listings .listing .rent{
		padding-bottom: 11px;
	}
}
@media (max-width: 480px){
	.menu-open .headerOptions{
		-webkit-transform: translate3d(-285px, 0, 0);
		transform: translate3d(-285px, 0, 0);
		-ms-transform: translate(-285px, 0);
	}
	.headerOptions{
		right: 0;
		left:0;
	}
	.requestCallback {
		margin-right:0;
	}
	.requestCallback-tel {
		font-size:13px;
	}
	.requestCallback-tel strong {
		font-size:13px;
	}

}
.ct-menu-overflow{
	overflow: hidden;
}
.shiftnav-inner{
	height: auto;
}
.normalNav{
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
}
.normalNav > li{
	margin-bottom: 12px;
}
.normalNav > li > a{
	padding: 0;
	color: #fff;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	border-bottom: 1px solid #aaa;
	position: relative;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	padding: 0 0 7px 0;
	vertical-align: bottom;
	text-decoration: none;
	display: block;
}
.normalNav > li > a:after{
	content: '';
	font-family: satis;
	text-transform: none;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 13px;
}
.normalNav > li > a:hover{
	color: #9c8443;
}
.normalNav > li a:hover:after{
	content: 'r';
}
.normalNav > li.current-menu-item a{
	color: #9c8443;
}
.normalNav > li.current-menu-item a:after{
	content: 'r';
}
.goldTitle{
	color: #9c8443;
	padding: 0;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #aaa;
	text-decoration: none;
	margin-bottom: 12px;
}
.sidebarIcons{
	position: absolute;
	top: 59px;
	right: 30px;
}
.sidebarIcons a{
	display: inline-block;
	text-decoration: none;
	border-radius: 50%;
	vertical-align: middle;
	color: #9c8443;
	background: #fff;
	font-size: 20px;
	width: 1.9375em;
	height: 1.9375em;
	line-height: 1.875em;
	padding-top: .203125em;
	margin: 0 .09375em;
	font-size: 16px;
	color: #fff;
	background: #9c8443;
}
.ct_sidebar .form-title{
	text-transform: uppercase;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	border-bottom: 1px solid #fff;
	line-height: 1.5em;
	margin-bottom: .75em;
	padding-bottom: .5em;
	display: block;
	clear: both;
	margin-top: 40px;
}
.ct_sidebar input[type="text"],
.ct_sidebar input[type="email"],
.ct_sidebar textarea{
	background: #333;
	padding: .7em;
	color: #aaa;
	border: none;
	border-radius: 0;
	margin-bottom: .5em;
	max-width: 100%;
	text-transform: uppercase;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
}
.ct_sidebar p{
	margin: 0;
}
.ct_sidebar .wpcf7-submit{
	float: right;
}
#shiftnav-main{
	width: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.ct_sidebar .listings{
	margin-bottom: 17px;
}
.thumbList{
	margin: -5px -5px 0 -5px;
}
.thumbList > li{
	width: 20%;
	padding: 5px;
	float: left;
}
button.mfp-close, button.mfp-arrow{
	border: 0 !important;
	box-shadow: none !important;
}
body.mfp-zoom-out-cur .parallax-button-next{
	display: none !important;
}
.featured{
	position: relative;
}
.featured-counter{
	background: #000;
	background: rgba(0, 0, 0, .8);
	padding: 5px 15px;
	color: #fff;
	display: inline-block;
	position: absolute;
	bottom: 10px;
	left: 0;
	background-image: url("images/camera-icon.png");
	background-repeat: no-repeat;
	background-position: 15px 48%;
	padding-left: 40px;
	font-size: 14px;
}

.list-overview {
	padding:0 0 0 20px;
	margin:0 0 20px 0;
}

:focus {
	outline:none;
}

.home .intro-greeting h1 {
	color:#9c8443;
}


.lhs {
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.image-gallery-block ul.footer-image-block {
  height: 78px;
  overflow: hidden;
}
.image-gallery-block ul.footer-image-block li {
  overflow: hidden;
}


.lhs > h1 {
	margin-top:30px;
}

.specialTitle {
	color:#9c8443;
}

.lhs strong {
	color:#9c8443;
}

html .button.dark:hover {
	background: #9c8443;
}

.daft-form-container .button.dark:hover {
	background: #333;
}

body .intro-coffee .sharing .nesspresso:before {
  background-image: url("images/nesspresso.svg");
}

body .page-parallax .textwidget .support-graphic .support-item.support-item-1 {
	background-image: url("images/support1.svg");
}
body .page-parallax .textwidget .support-graphic .support-item.support-item-2 {
	background-image: url("images/support2.svg");
}
body .page-parallax .textwidget .support-graphic .support-item.support-item-3 {
	background-image: url("images/support3.svg");
}
body .page-parallax .textwidget .support-graphic .support-item.support-item-4 {
	background-image: url("images/support4.svg");
}
body .page-parallax .textwidget .support-graphic .support-item.support-item-5 {
	background-image: url("images/support5.svg");
}
body .page-parallax .textwidget .support-graphic .support-item.support-item-6 {
	background-image: url("images/support6.svg");
}
body .page-parallax .textwidget .support-graphs:before {
	background-image: url("images/support-ornament.svg");
}
body .page-parallax .textwidget .support-graphs:after {
	background-image: url("images/support-ornament2.svg");
}
body .page-parallax .textwidget .support-graphic {
	background-image: url("images/support-bg.svg");
}
body .feature-list .feature.feature-4:before {
	background-image: url("images/feature-4.png");
}

body .decorations .house:before {
	background-image: url("images/house.svg");
}


@media only screen and (max-width: 1023px) {

	.intro-features {
		margin:20px 0 0 0;
	}
	.page-parallax .textwidget .support-graphs{
		margin-top: 100px;
		padding: 0 30px;
	}
	.page-parallax.footer-contact-widget {
		padding-left:30px;
		padding-right:30px;
	}
	.checkboxes-wrapper {
		width: 100%;
  	float: none;
  	padding-bottom: 10px;
	}
	.daft-form-container {
		padding-left:10px;
	}
	.daft-form-container .listings-form > select {
	  width: 48%;
	  float: left;
	  margin: 0 1% 1% 0;
	}
	.price-container {
		width: 48%;
  	float: left;
  	margin: 0 1% 1% 0;
	}
	.price-container select {
		width:100%;
	}
	.price-container:before,
	.checkboxes-wrapper:after {
		display:none;
		height:0;
	}

	.listings-search .listing{
		padding: 20px;
	}
	.listings-search .listing .thumbnail{
		margin-left: 0;
		margin-bottom:10px;
	}
	.meet-the-team .team-member .bio .bio-inner .contents {
	  float: none;
	  width: 100%;
	  padding: 30px;
	}
	.meet-the-team .team-member .bio .bio-inner .attachment-medium{
		margin-bottom: 20px;
	}
	.meet-the-team .team-member .bio .bio-inner {
	  padding-bottom: 30px;
	}
	.meet-the-team .team-member .team-member-inner .intro {
		display:none;
	}
	.meet-the-team .team-member .team-member-inner {
		padding:20px 0;
	}

	.single-wrapp {
	  width: 100%;
	}
	.lhs {
	  width: 98%;
	  float: none;
	}
	.rhs {
	  width: 98%;
	  float: none;
	}
	#map-canvas2 {
	  width: 100%;
	  height: 290px;
	}

}

@media only screen and (max-width: 480px){
	html .mc4wp-form p input{
		min-width: 280px;
	}
	body .page-parallax .textwidget .support-graphic {
		-webkit-transform: scale(.8);
      -ms-transform: scale(.8);
          transform: scale(.8);
	}
}
@media only screen and (max-width: 850px){

	.intro-features .features {
		margin-bottom:30px;
	}
	.intro-features .feature{
		border-left: 5px solid #9c8443;
		padding-left: 20px;
		font-size: 26px;
		line-height: 30px;
	}
	.intro-features .ampersand {
	  font-size: 70px;
	  margin: 0 20px;
	  line-height: 1em;
	}
	.intro-features .feature {
	  border-left: 5px solid #9c8443;
	  padding-left: 20px;
	  font-size: 26px;
	  line-height: 30px;
	}
}

@media only screen and (max-width: 480px){
	.intro-features .feature{
		border-left: 3px solid #9c8443;
		font-size: 18px;
		line-height: 20px;
	}
	.intro-features .ampersand {
	  font-size: 38px;
		line-height:1;
		top: 3px;
	}
	.intro-features .feature {
		border-left: 3px solid #9c8443;
	  font-size: 18px;
	  line-height: 20px;
	}
}